/* FLIP TILES GALLERY ------------------------------------------------------------------- */

/* prefix #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile ...
 * slouzi u portalu pro robustni predefinovani definic bezneho obsahu CMS s prefixem #cms-text */

div.flip-tiles-gallery,
div.flip-tiles-gallery *,
#cms-text div.flip-tiles-gallery,
#cms-text div.flip-tiles-gallery * {
    box-sizing: border-box;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
div.flip-tiles-gallery,
#cms-text div.flip-tiles-gallery {
    padding-top: 20px;
    line-height: normal;
    overflow-y: auto;
}
div.flip-tiles-gallery ul.flip-tiles-list,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list {
    margin: 0;
    margin-left: -8px;
    width: auto;
    list-style: none outside none;
}
div.flip-tiles-gallery ul.flip-tiles-list:after,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list:after {
    content: '';
    display: table;
    clear: both;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile {
    float: left;
    width: 100%;
    height: 200px;
    margin-bottom: 8px;
    padding-left: 8px;
    list-style: none outside none;
    line-height: normal;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile a,
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content,
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile a,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back {
    display: block;
    width: 100%;
    height: 100%;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content {
    position: relative;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back {
    position: absolute;
    top: 0;
    left: 0;
    padding: 8px;
    background-color: #e5e5e5;
    border-radius: 0px;
    background-position: center;
}
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile {
    -webkit-perspective: 1000;
    perspective: 1000;
}
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-content,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-content {
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-content {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -moz-transition: -webkit-transform 1000ms;
    -ms-transition: -webkit-transform 1000ms;
    -o-transition: -webkit-transform 1000ms;
    -webkit-transition: -webkit-transform 1000ms;
    transition: -webkit-transform 1000ms;
    -moz-transition: transform 1000ms;
    -ms-transition: transform 1000ms;
    -o-transition: transform 1000ms;
    -webkit-transition: transform 1000ms;
    transition: transform 1000ms;
}
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back {
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back,
.csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back {
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.no-csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back,
.no-csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back {
    display: none;
}
.no-csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-front,
.no-csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-front {
    display: none;
}
.no-csstransforms3d div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-back,
.no-csstransforms3d #cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile:hover span.flip-tile-back {
    display: block;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-inner,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-inner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0;
    overflow: hidden;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front span.flip-tile-title,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-front span.flip-tile-title {
    position: absolute;
    bottom: 0;
    height: 66px;
    padding: 8px;
    color: #fff;
    border-radius: 0 0 0px 0px;
    background-color: #888;
    background-color: rgba(0,0,0,0.4);
    font-size: 18px;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back span.flip-tile-inner,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back span.flip-tile-inner {
    padding: 8px;
    color: #666;
    background-color: #ccc;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back span.flip-tile-title,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-back span.flip-tile-title {
    margin-bottom: 8px;
    font-size: 15px;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-title,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-title {
    display: block;
    width: 100%;
    font-family: 'Open Sans Condensed', Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700;
}
div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-desc,
#cms-text div.flip-tiles-gallery ul.flip-tiles-list li.flip-tile span.flip-tile-desc {
    font-size: 13px;
    font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 18px;
}
div.flip-tiles-gallery.one-col-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery.one-col-gallery ul.flip-tiles-list li.flip-tile {
    width: 100%;
}
div.flip-tiles-gallery.two-col-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery.two-col-gallery ul.flip-tiles-list li.flip-tile {
    width: 50%;
}
div.flip-tiles-gallery.three-col-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery.three-col-gallery ul.flip-tiles-list li.flip-tile {
    width: 33.3%;
}
div.flip-tiles-gallery.four-col-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery.four-col-gallery ul.flip-tiles-list li.flip-tile {
    width: 25%;
}
div.flip-tiles-gallery.five-col-gallery ul.flip-tiles-list li.flip-tile,
#cms-text div.flip-tiles-gallery.five-col-gallery ul.flip-tiles-list li.flip-tile {
    width: 20%;
}

